/* ･ﾟ✦･ﾟ ───────── Allgemeines ───────── ･ﾟ✦･ﾟ */
* {
  padding:0;
  margin:0;

}
/* ･ﾟ✦･ﾟ ───────── Gesamte Seite ───────── ･ﾟ✦･ﾟ */
body {
  font-family: "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; /* verwendete Schriftart */
  font-size:90%; /* Schriftgroesse, 100% um nachher leichter rechnen zu koennen */
  background:url(images/background.png) repeat;
  color:#f38ab5; 
}	

/* ･ﾟ✦･ﾟ ───────── Textabschnitte ───────── ･ﾟ✦･ﾟ */
p, li, h1, h2, h3, h4, h5, h6, input, select, th, td {
	font: 100% "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	line-height: 130%;
}
	
/* ･ﾟ✦･ﾟ ───────── Bilder ───────── ･ﾟ✦･ﾟ */
img {
  border:none;
}

/* ･ﾟ✦･ﾟ ───────── Links ───────── ･ﾟ✦･ﾟ */
a { 
  color:#ef4f91; 
  text-decoration:none; 
}
a:hover { 
  color:#ffffff;
	text-decoration:none;
}

/* ･ﾟ✦･ﾟ ───────── Ausrichte des Inhalts ───────── ･ﾟ✦･ﾟ */
div#outer {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 15px;
	border-radius:25px;
	width: min(800px, 100%);
	margin: 0 auto;
	margin-top:25px;
	border: 5px solid #ffffff;
	display: grid;
	
	grid-template-columns: 180px 1fr 200px;
	grid-template-rows: auto auto auto;
	column-gap: 15px;
	row-gap: 15px;

}

* {
	box-sizing: border-box;
}

/* ･ﾟ✦･ﾟ ───────── Inhalte Divs ───────── ･ﾟ✦･ﾟ */

div#pfp {
	grid-column: 1;
	grid-row: 1;
}

div#navi {
	grid-column: 1;
	grid-row: 2/4;	
}

div#content {
	grid-column: 2;
	grid-row: 1/4;
}

div#render {
	grid-column: 3;
	grid-row: 1/3;
	justify-self: end;
	z-index: 2;
}

div#aesthetic {
	grid-column: 2 / 4;
	grid-row: 3;
	justify-self: end;
	align-self: end;
	transform: translate(-20px, -80px);
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px;
	position: relative;
	z-index: 2;

}

/* ･ﾟ✦･ﾟ ───────── Einzelne Bilder ───────── ･ﾟ✦･ﾟ */
#pfp img {
	max-width: 180px;
	border-radius: 15px;
	border: 4px solid #ffffff;
	
}

#render img {
	max-width: 215px;
	height: auto;
	filter:
	drop-shadow(3px 0 0 #ffffff)
	drop-shadow(-3px 0 0 #ffffff)
	drop-shadow(0 3px 0 #ffffff)
	drop-shadow(0 -3px 0 #ffffff);}

#aesthetic img {
	max-width: 100px;
	border-radius: 10px;
	border: 3px solid #ffffff;

}

.boxnavi img {
	max-width: 28px;
	border-radius: 8px;
	padding: 4px;
	vertical-align: middle;
}

h1 .headericon {
	padding: 10px;
	border-radius: 15px;
	margin-right: 8px;
	background:url(images/test.png) repeat;
}

h2 .headericon {
	padding: 8px;
	margin-right: 8px;
	border-radius: 13px;
	background:url(images/test.png) repeat;
}	

h3 .headericon {
	padding: 8px;
	margin-right: 8px;
	border-radius: 13px;
	background:url(images/test.png) repeat;
}	

/* ･ﾟ✦･ﾟ ───────── Navigation ───────── ･ﾟ✦･ﾟ */
.rosa img {
	background: #f3bed5;
}
.rosa a:hover {
	background-color: #f3bed5;
}
.rosa a {
	background-color: rgba(243, 190, 213, 0.3);
}

.orange img {
	background: #f7b56a;
}

.orange a:hover {
	background-color: #f7b56a;

}

.orange a {
	background-color: rgba(243, 190, 213, 0.3);
}


.gelb img {
	background: #f5e39c;
}

.gelb a:hover {
	background-color: #f5e39c;
}

.gelb a {
	background-color: rgba(243, 190, 213, 0.3);
}

.grun img {
	background: #cbd28c;
}
.grun a:hover {
	background-color: #cbd28c;
}

.grun a {
	background-color: rgba(243, 190, 213, 0.3);
}

.blau img {
	background: #9fb6e2;
}
.blau a:hover {
	background-color: #9fb6e2;
}

.blau a {
	background-color: rgba(243, 190, 213, 0.3);
}

.lila img {
	background: #9d80be;
}
.lila a:hover {
	background-color: #9d80be;
}

.lila a {
	background-color: rgba(243, 190, 213, 0.3);
}

.boxnavi {
	display: block;
	margin-bottom: 5px;
	}

.boxnavi a{
	display:block;
	margin-bottom: 5px;
	transition:background-color .25s ease-in;
	border-radius: 10px;
}

.boxnavi a:hover{
	color:#ffffff;
	transition: background-color 0.01s;
	opacity:0.7;
	
}

#footer {
	color: #ef4f91;
	font-size:80%;
	width: min(800px, 100%);
	margin: 6px auto 0;
	grid-column: 1;
	grid-row: 2;
}

/* ･ﾟ✦･ﾟ ───────── Headings ───────── ･ﾟ✦･ﾟ */

h1 {
	border-radius:8px;
	background-color:#f7c5d9;
	color:#ffffff;
	font-size: 150%;
	padding: 5px;
	width: calc(100% + 200px + 15px);
	position: relative;
	z-index: 1;
	
	height: 35px;
	display: flex;
	align-items: center;
	background-color: #f7c5d9;
	margin-bottom: 15px;
	}

h2 {
	border-radius:8px;
	background-color:#f7c5d9;
	color:#ffffff;
	font-size: 110%;
	padding: 5px;
	width: calc(100% + 200px + 15px);
	position: relative;
	z-index: 1;

	
	height: 30px;
	display: flex;
	align-items: center;
	background-color: #f7c5d9;
	margin-bottom: 15px;
	margin-top: 15px;

}


ul.facts {
	padding-left: 20px;
}


/* ･ﾟ✦･ﾟ ───────── OC-Mural ───────── ･ﾟ✦･ﾟ */
div#outeroc {
	max-width: 100%;
	padding: 0px 0px 0px 0px;
	position: relative;
}


div#mural {
	max-width: 100%;
	padding: 50px 0px 0px 0px;
	
}

div#muralleft {
	display:block;
	float:left;
	max-width: 35px;
	height:517px;

}

div#muralright {
	max-width: 100%;
	overflow-y:hidden;
	overflow-x:scroll;
    white-space: nowrap;
	height:517px;

}

/* ･ﾟ✦･ﾟ ───────── Handy Ansicht ───────── ･ﾟ✦･ﾟ */
@media (max-width: 700px) {
	div#outer {
		width: calc(100% - 20px);
		grid-template-columns: 1fr;
		grid-template-rows: auto;
	}

	div#pfp,
	#navi,
	div#content,
	div#render {
		grid-column: 1;
		grid-row: auto;
	}

div#aesthetic {
	display: none

}

div#pfp {
text-align: center
}

h1 {
	width: 100%
}

h2 {
	width: 100%
}
